
VIRTUAL CREDIT CARD - Bug #15278

Android [TREATS] [REDEEM TREATS Cash] there pop up 2 after tap 'Pilih Rekening Tujuan'

19 December 2022 04:55 PM - ilham ilham

Status: Closed Start date: 19 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User : ntbsec05

step :

login

slide kartu kredit

tap kartu

tap My TREATS

tap REDEEM REWARD TREATS

tap Miles

tap Detail

tap Tambah keranjang

actual :

got pop up '2'

expected : should be not get pop up 2

History

#1 - 19 December 2022 04:59 PM - hsulynn pang

- Subject changed from Android [TREATS] [REDEEM REWARD TREATS] there pop up 2 after tap 'Pilih Rekening Tujuan' to Android [TREATS]

[REDEEM TREATS Cash] there pop up 2 after tap 'Pilih Rekening Tujuan'

#2 - 22 December 2022 04:50 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#3 - 22 December 2022 06:06 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 22 December 2022 07:16 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

bandicam 2022-12-19 15-46-40-405.mp4 1.16 MB 19 December 2022 ilham ilham

retest.mp4 4.4 MB 22 December 2022 hsulynn pang
